Installazione aMSN

2 contenuti / 0 new
Ultimo contenuto
Ritratto di Marco71
Offline
Last seen: 10 anni 2 settimane fa
Iscritto: 09/12/2009 - 23:08
Installazione aMSN

Salve scusatemi avrei bisogno che qualcuno mi aiutasse con un piccolo problemino.
Avevo installato il mio aMSN 0.97, quando da un po' di tempo al lancio, mi appariva la scritta della nuova versione 0.98.
Ho così guardato su synaptic ma c'era solo quello 0.97, sono così andato su sito ed ho scaricato un pacchetto che si autoinstalla.
La procedura di installazione mi dice che è corretta, però quando vado a lanciare l'applicazione mi appare il seguente messaggio:

There's problem loading a module of aMSN (TkCxImage) :Couldn't load flie
"utils/TkCximage/TkCximage.so":
utils/TkCximage/TkCximage.so:
undefined symbol:
Tk_PkgInitStubsCheck

e poi

Loading TkCximage failed.
This module is needed to run aMSN.
Please compile aMSN first,
instructions on how to compile are located in the file INSTALL.

Ho seguito le istruzione e mi viene scritto questo

[root@localhost amsn-0.98.1]# ./configure
checking for prefix by checking for wish... /usr/bin/wish
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for g++... no
checking for c++... no
checking for gpp... no
checking for aCC... no
checking for CC... no
checking for cxx... no
checking for cc++... no
checking for cl.exe... no
checking for FCC... no
checking for KCC... no
checking for RCC... no
checking for xlC_r... no
checking for xlC... no
checking whether we are using the GNU C++ compiler... no
checking whether g++ accepts -g... no
which: no g++ in (/sbin:/usr/sbin:/bin:/usr/bin:/usr/X11R6/bin:/usr/local/bin:/usr/local/sbin:/usr/lib/qt4/bin:/usr/lib/qt4/bin)
configure: error: You need a C++ compiler (g++) to compiler aMSN. Please install g++ and try again

Qualcuno è così gentile da spiegarmi cosa devo fare per installare il Nuovo o per tornare al vecchio aMSN?

Mille ringraziamenti

Marco

Ritratto di maximo90
Offline
Last seen: 9 anni 8 mesi fa
Iscritto: 27/12/2009 - 10:35

http://rpm.pbone.net/index.php3/stat/4/idpl/13304894/com/amsn-0.98.1-1pc...
prova con questo è anche aggiornato
su source rpm devi cliccare e lo scarichi